<div class="checkPointMain">
      <div class="dateAndTime lightBack marginBtm">
            <div class="floatLeft">
                  <div class="date midBlock marginRgt">
                        Date: <span class="highlight helvMedium"
                        ng-bind="clock | date:'dd MMM yyyy'"></span>
                  </div>
                  <div class="time midBlock">
                        Time: <span class="highlight helvMedium"
                        ng-bind="clock | date:'hh:mm:ss'"></span>
                  </div>
            </div>
            <!--<div class="floatRight viewLinks subNormal">-->
                  <!--<a href="#/app/checkpoints/allCheckpoint/allCheckpointFlowView"-->
                     <!--ng-class="{active: currentRout('allCheckpoint/allCheckpointFlowView')}">-->
                        <!--Flow View-->
                  <!--</a>-->
                  <!--<a href="#/app/checkpoints/allCheckpoint/allCheckpointDetailsView"-->
                     <!--ng-class="{active: currentRout('allCheckpoint/allCheckpointDetailsView')}">-->
                        <!--Details View-->
                  <!--</a>-->
            <!--</div>-->
            <span class="clear"></span>
      </div>

      <div class="subCheckPointCont"  ui-view=""></div>
</div>